/* ==========================================================================
   SVG
   ========================================================================== */

.svg-alternate{
  display: none;
}
.no-svg .svg-alternate {
  display: block;
}

.no-svg svg{
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
}

.img-hoverglow:hover{
  -webkit-filter: drop-shadow(0px 0px 6px rgba(0,0,0,0.5));
  filter: url(/svg/shadow.svg#glow-shadow);
  -ms-filter: progid:DXImageTransform.Microsoft.Glow(OffX=0, OffY=0, Color='#444');
  filter: progid:DXImageTransform.Microsoft.Glow(OffX=0, OffY=0, Color='#444');
}

.img-dropshadow.img-dropshadow-toggle, .img-dropshadow.img-dropshadow-toggle:hover{
  -webkit-filter: drop-shadow(8px 8px 6px rgba(0,0,0,0.5));
  filter: url(/svg/shadow.svg#drop-shadow);
  -ms-filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=8, OffY=8, Color='#444');
  filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=8, OffY=8, Color='#444');
}